=== debian/changelog ===
ironic-inspector (3.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 15:14:58 +0000

ironic-inspector (3.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Mar 2016 13:44:01 +0100

ironic-inspector (3.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Mar 2016 13:47:12 +0100

ironic-inspector (2.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Jan 2016 10:36:30 +0000

ironic-inspector (2.2.1-2) unstable; urgency=medium

  * Also rm /var/log/ironic-inspector on purge.

 -- Thomas Goirand <zigo@debian.org>  Sat, 31 Oct 2015 11:34:16 +0100

ironic-inspector (2.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends for this release.
  * Also package a sudoers file, as ironic-inspector now uses rootwrap.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 20:28:42 +0000

ironic-inspector (2.1.0-1) experimental; urgency=medium

  * Follow upstream and rename the package as ironic-inspector.
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Sep 2015 18:24:07 +0200

ironic-discoverd (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #797056)

 -- Thomas Goirand <zigo@debian.org>  Thu, 27 Aug 2015 14:31:11 +0200
