=== debian/changelog ===
ironic-inspector (4.1.0-2+43~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 19:41:21 +0000

ironic-inspector (4.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.
  * Fix path file patched in fix-path-to-rootwrap.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Sep 2016 20:01:51 +0200
