=== debian/control ===
--- 
+++ 
@@ -10,67 +10,67 @@
                python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: alembic (>= 0.8.0),
-                     python-babel,
+Build-Depends-Indep: alembic (>= 0.8.4),
+                     python-babel (>= 2.3.4),
                      python-coverage,
                      python-eventlet (>= 0.18.4),
-                     python-fixtures (>= 1.3.1),
+                     python-fixtures (>= 3.0.0),
                      python-flask,
                      python-futurist (>= 0.11.0),
                      python-hacking (>= 0.10.0),
-                     python-ironicclient (>= 1.1.0),
+                     python-ironicclient (>= 1.6.0),
                      python-jsonpath-rw (>= 1.2.0),
                      python-jsonschema,
-                     python-keystoneclient (>= 1:1.6.0),
+                     python-keystoneauth1 (>= 2.10.0),
                      python-keystonemiddleware (>= 4.0.0),
-                     python-mock (>= 1.3),
+                     python-mock (>= 2.0),
                      python-netaddr (>= 0.7.12),
-                     python-oslo.concurrency (>= 3.5.0),
-                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.concurrency (>= 3.8.0),
+                     python-oslo.config (>= 1:3.14.0),
                      python-oslo.db (>= 4.1.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 1.14.0),
                      python-oslo.middleware (>= 3.0.0),
-                     python-oslo.rootwrap (>= 2.0.0),
-                     python-oslo.utils (>= 3.5.0),
+                     python-oslo.rootwrap (>= 5.0.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-six (>= 1.9.0),
                      python-sqlalchemy (>= 1.0.10),
-                     python-stevedore (>= 1.5.0),
+                     python-stevedore (>= 1.16.0),
                      python-swiftclient (>= 1:2.2.0),
                      python-testresources,
                      python-testscenarios,
 Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/openstack/ironic-inspector.git
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/ironic-inspector.git/
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-ironic-inspector?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-ironic-inspector -b debian/newton
 Homepage: https://github.com/openstack/ironic-inspector
 
 Package: python-ironic-inspector
 Architecture: all
-Depends: alembic (>= 0.8.0),
-         python-babel,
+Depends: alembic (>= 0.8.4),
+         python-babel (>= 2.3.4),
          python-eventlet (>= 0.18.4),
          python-flask,
          python-futurist (>= 0.11.0),
-         python-ironicclient (>= 1.1.0),
+         python-ironicclient (>= 1.6.0),
          python-jsonpath-rw (>= 1.2.0),
          python-jsonschema,
-         python-keystoneclient (>= 1:1.6.0),
+         python-keystoneauth1 (>= 2.10.0),
          python-keystonemiddleware (>= 4.0.0),
          python-netaddr (>= 0.7.12),
-         python-oslo.concurrency (>= 3.5.0),
-         python-oslo.config (>= 1:3.7.0),
+         python-oslo.concurrency (>= 3.8.0),
+         python-oslo.config (>= 1:3.14.0),
          python-oslo.db (>= 4.1.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 1.14.0),
          python-oslo.middleware (>= 3.0.0),
-         python-oslo.rootwrap (>= 2.0.0),
-         python-oslo.utils (>= 3.5.0),
+         python-oslo.rootwrap (>= 5.0.0),
+         python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.8),
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
-         python-stevedore (>= 1.5.0),
+         python-stevedore (>= 1.16.0),
          python-swiftclient (>= 1:2.2.0),
          ${misc:Depends},
          ${python:Depends},
