## ironic-inspector 4.2.1

=== debian/changelog ===
ironic-inspector (4.2.1-0ubuntu0.16.10.1) yakkety; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ David Della Vecchia ]
  * New upstream point release (LP: #1645772).
  * d/p/*: Rebased.
  * d/gbp.conf: Create stable/newton branch.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 01 Dec 2016 12:34:12 -0500
