=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: ironic-inspector
 Section: python
 Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
                python-all,
@@ -42,8 +43,8 @@
                      python-testresources,
                      python-testscenarios,
 Standards-Version: 3.9.7
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-ironic-inspector?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-ironic-inspector -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/ironic-inspector
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/ironic-inspector
 Homepage: https://github.com/openstack/ironic-inspector
 
 Package: python-ironic-inspector
@@ -91,7 +92,6 @@
 Architecture: all
 Depends: adduser,
          python-ironic-inspector (= ${binary:Version}),
-         ${ostack-lsb-base},
          ${misc:Depends},
          ${python:Depends},
 Description: discovering hardware properties for OpenStack Ironic - Daemon
