=== debian/changelog ===
ironic-inspector (5.0.0-0ubuntu1) zesty; urgency=medium

  * d/watch: Point to tarballs.openstack.org 
  * d/control: Add dep8 tests.
  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 14 Feb 2017 09:05:20 -0500

ironic-inspector (4.2.1-0ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ David Della Vecchia ]
  * New upstream point release (LP: #1645772).
  * d/p/*: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 01 Dec 2016 12:34:12 -0500
