=== debian/control ===
--- 
+++ 
@@ -46,6 +46,7 @@
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/ironic-inspector
 Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/ironic-inspector
 Homepage: https://github.com/openstack/ironic-inspector
+Testsuite: autopkgtest-pkg-python
 
 Package: python-ironic-inspector
 Architecture: all
