=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                dh-python,
                openstack-pkg-tools,
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.5.1),
 Build-Depends-Indep: alembic (>= 0.8.4),
+                     python-automaton (>= 0.5.0),
                      python-babel (>= 2.3.4),
                      python-coverage,
                      python-eventlet (>= 0.18.4),
@@ -19,26 +20,28 @@
                      python-flask,
                      python-futurist (>= 0.11.0),
                      python-hacking (>= 0.10.0),
-                     python-ironicclient (>= 1.6.0),
+                     python-ironicclient (>= 1.14.0),
                      python-jsonpath-rw (>= 1.2.0),
                      python-jsonschema,
-                     python-keystoneauth1 (>= 2.10.0),
+                     python-keystoneauth1 (>= 3.1.0),
                      python-keystonemiddleware (>= 4.0.0),
                      python-mock (>= 2.0),
                      python-netaddr (>= 0.7.13),
+                     python-openstackdocstheme (>= 1.16.0),
                      python-oslo.concurrency (>= 3.8.0),
-                     python-oslo.config (>= 1:3.14.0),
-                     python-oslo.db (>= 4.10.0),
+                     python-oslo.config (>= 1:4.0.0),
+                     python-oslo.db (>= 4.24.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 1.14.0),
-                     python-oslo.middleware (>= 3.0.0),
+                     python-oslo.log (>= 3.22.0),
+                     python-oslo.middleware (>= 3.27.0),
                      python-oslo.rootwrap (>= 5.0.0),
-                     python-oslo.utils (>= 3.16.0),
+                     python-oslo.serialization (>= 1.10.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1:1.10.0),
                      python-six (>= 1.9.0),
                      python-sqlalchemy (>= 1.0.10),
-                     python-stevedore (>= 1.16.0),
+                     python-stevedore (>= 1.20.0),
                      python-swiftclient (>= 1:2.2.0),
                      python-testresources,
                      python-testscenarios,
@@ -51,28 +54,30 @@
 Package: python-ironic-inspector
 Architecture: all
 Depends: alembic (>= 0.8.4),
+         python-automaton (>= 0.5.0),
          python-babel (>= 2.3.4),
          python-eventlet (>= 0.18.4),
          python-flask,
          python-futurist (>= 0.11.0),
-         python-ironicclient (>= 1.6.0),
+         python-ironicclient (>= 1.14.0),
          python-jsonpath-rw (>= 1.2.0),
          python-jsonschema,
-         python-keystoneauth1 (>= 2.10.0),
+         python-keystoneauth1 (>= 3.1.0),
          python-keystonemiddleware (>= 4.0.0),
          python-netaddr (>= 0.7.13),
          python-oslo.concurrency (>= 3.8.0),
-         python-oslo.config (>= 1:3.14.0),
-         python-oslo.db (>= 4.10.0),
+         python-oslo.config (>= 1:4.0.0),
+         python-oslo.db (>= 4.24.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 1.14.0),
-         python-oslo.middleware (>= 3.0.0),
+         python-oslo.log (>= 3.22.0),
+         python-oslo.middleware (>= 3.27.0),
          python-oslo.rootwrap (>= 5.0.0),
-         python-oslo.utils (>= 3.16.0),
-         python-pbr (>= 1.8),
+         python-oslo.serialization (>= 1.10.0),
+         python-oslo.utils (>= 3.20.0),
+         python-pbr (>= 2.0.0),
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
-         python-stevedore (>= 1.16.0),
+         python-stevedore (>= 1.20.0),
          python-swiftclient (>= 1:2.2.0),
          ${misc:Depends},
          ${python:Depends},
