=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. python-coverage run --branch --include "ironic_inspector*" -m unittest discover ironic_inspector.test || true
+	PYTHONPATH=. python-coverage run --branch --include "ironic_inspector*" -m unittest discover ironic_inspector.test.unit || true
 endif
 
 override_dh_clean:
