=== debian/changelog ===
ironic-inspector (7.2.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Generate example.conf.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Feb 2018 12:51:41 -0500

ironic-inspector (7.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/*: wrap-and-sort -bast.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/watch: Scope to Queens series.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 26 Jan 2018 09:46:29 -0500

ironic-inspector (6.1.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.
  * d/p/fix-path-to-rootwrap.patch: Dropped. No longer needed.
  * d/control: Add missing (Build-)Depends.
  * d/control, d/rules: Switch to ostestr to run unit tests.
  * d/control: python-construct 2.8.10 is required.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 15 Nov 2017 12:16:49 -0500
