=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. python-coverage run --branch --include "ironic_inspector*" -m unittest discover ironic_inspector.test.unit || true
+	ostestr
 endif
 
 override_dh_clean:
@@ -29,6 +29,7 @@
 			--root $(CURDIR)/debian/python-ironic-inspector; \
 	done
 	cp -auxf ironic_inspector/alembic.ini ironic_inspector/migrations $(CURDIR)/debian/python-ironic-inspector/usr/lib/python2.7/dist-packages/ironic_inspector/
+	oslo-config-generator --config-file config-generator.conf
 	install -D -m 0640 example.conf $(CURDIR)/debian/ironic-inspector/usr/share/ironic-inspector/inspector.conf
 	sed -i 's|^[ \t#]*connection[ \t]=.*|connection = sqlite:////var/lib/ironic-inspector/inspectordb|' $(CURDIR)/debian/ironic-inspector/usr/share/ironic-inspector/inspector.conf
 	install -D -m 0644 rootwrap.conf $(CURDIR)/debian/ironic-inspector/etc/ironic-inspector/rootwrap.conf
